SWFMovie_output_to_stream(3)

NAME
SWFMovie_output_to_stream - Output movie to FILE stream

SYNOPSIS
#include <ming.h>

int SWFMovie_output_to_stream
(
    SWFMovie movie,
    FILE *fp
);

PARAMETERS

SWFMovie movie
    Not Documented.

FILE *fp
    Not Documented.

DESCRIPTION
Output movie to FILE stream.

RETURNS
The number of bytes written.